package cn.com.poc.expose.dto;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2024/12/18
 */
public class AgentApplicationApiProfileDto implements Serializable {


    private String apiKey;

    private String apiSecret;

    public String getApiKey() {
        return apiKey;
    }

    public void setApiKey(String apiKey) {
        this.apiKey = apiKey;
    }

    public String getApiSecret() {
        return apiSecret;
    }

    public void setApiSecret(String apiSecret) {
        this.apiSecret = apiSecret;
    }

}
